{
  "parser-directories": [
    "/home/emenel/github",
    "/home/emenel/src",
    "/home/emenel/source",
    "/home/emenel/projects",
    "/home/emenel/dev",
    "/home/emenel/git"
  ],
  "theme": {
    "attribute": {
      "italic": true,
      "color": 124
    },
    "number": {
      "bold": true,
      "color": 94
    },
    "constant.builtin": {
      "color": 94,
      "bold": true
    },
    "type": 23,
    "function.builtin": {
      "color": 26,
      "bold": true
    },
    "keyword": 56,
    "embedded": null,
    "constructor": 136,
    "variable.builtin": {
      "bold": true
    },
    "operator": {
      "bold": true,
      "color": 239
    },
    "constant": 94,
    "punctuation.delimiter": 239,
    "comment": {
      "color": 245,
      "italic": true
    },
    "tag": 18,
    "string": 28,
    "type.builtin": {
      "color": 23,
      "bold": true
    },
    "module": 136,
    "string.special": 30,
    "property": 124,
    "function": 26,
    "punctuation.bracket": 239,
    "variable.parameter": {
      "underline": true
    }
  }
}